@charset "utf-8";

/* SLIDE ***********************************************
	Created: 2015/10/22
	Last Modified:2016/4/13
****************************************************/

#en-main-wrapper {
	position: relative;
	top:0;
	min-width:1000px;
	padding:0 10px 0 10px;
	box-sizing:border-box;
}

#en-main-slide {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	min-width: 980px;
	height: 100%;
	z-index: 1;
}

#en-main-slide p {
	background-position:center top;
	background-repeat:no-repeat;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	min-width: 980px;
	height: 100%;
	z-index: 2;
}
#en-main-slide p.default {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index: 3;
}
#en-main-slide p a {
	font-size:0;
	line-height:0;
	display:block;
	overflow:hidden;
	margin: 0 auto;
	width: 980px;
	height: 320px;
}
#en-main-contents {
	position: relative;
	z-index: 100;
}

/***********************************
en.css overwrite
**********************************/
#en-mainview{
	margin-top:10px;
	width:100%;
	background:url(/en/image/view_bak.jpg) center top no-repeat;
}
#mainview_container{
	margin:0;
	text-align:center;
}


#en-mainview{
	margin-top:0px; /**/
	width:100%;
	background:none;
}
#en-mainview_container{
	margin:0 auto;
	text-align:center;
	position:relative;
	width:980px;
	height:320px;
}
#en-mainview_link{
	font-size:0;
	line-height:0;
	position:relative;
}
#en-mainview_link a{
	display:block;
	width:980px;
	height:320px;
}
#en-mainview_prev{
	display:none;
	font-size:0;
	line-height:0;
	position:absolute;
	left:0px;
	top:144px;
}
#en-mainview_prev a{
	background:url(/en/common/controls.png) 0 -32px no-repeat;
	display:block;
	overflow:hidden;
	width: 32px;
	height: 32px;
}
#en-mainview_prev a:hover{
	background-position: 0 0;
}
#en-mainview_next{
	display:none;
	font-size:0;
	line-height:0;
	position:absolute;
	right:0px;
	top:144px;
}
#en-mainview_next a{
	background:url(/en/common/controls.png) -43px -32px no-repeat;
	display:block;
	overflow:hidden;
	width: 32px;
	height: 32px;
}
#en-mainview_next a:hover{
	background-position: -43px 0;
}
#en-mainview_navi{
	position:absolute;
	left:0px;
	bottom:9px;
	text-align:center;
	width:100%;
}
#en-mainview_navi a{
	background-color:#8DA6CF;
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	display:inline-block;
	font-size:0;
	line-height:0;
	overflow:hidden;
	margin:0 5px;
	outline: 0;
	width: 10px;
	height: 10px;
}
#en-mainview_navi a:hover,
#en-mainview_navi a.active{
	background-color:#FFF000;
}

/*0406*/
#en-maincontainer{
	background:none;
	text-align:center;
}
#en-page-top{
	padding:20px 0 10px 0;
}
